Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: pyzor

Interfaces

### Description:

Pyzor is a distributed, collaborative spam detection and filtering network.

### Interfaces:

pyzor_admin( domain , role )

##### Summary

All of the rules required to administrate an pyzor environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

pyzor_domtrans( domain )

##### Summary

Execute pyzor with a domain transition.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

pyzor_exec( domain )

##### Summary

Execute pyzor in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

pyzor_role( role , domain )

##### Summary

Role access for pyzor.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access
domain | User domain for the role

pyzor_signal( domain )

##### Summary

Send generic signals to pyzor.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return